Namespace
jefzda
Image / Tag
sweap-images:protonmail.webclients-protonmail__webclients-dfe5604193d63bfcb91ce60d62db2f805c43bf11
Content Digest
sha256:6be4b8daa4d5cda890228fefe0e563dd3c81385a81c8c8b0e4c7ae4fb42e4c6a
Details
Created

2025-07-31 13:49:57 UTC

Size

4.83 GB

Content Digest
Environment
NODE_VERSION

16.20.2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

PYTEST_ADDOPTS

--tb=short -v --continue-on-collection-errors --reruns=3

UV_HTTP_TIMEOUT

60

YARN_VERSION

1.22.19


Layers

[#000] sha256:7264a8db6415046d36d16ba98b79778e18accee6ffa71850405994cffa9be7de - 0.07% (3.24 MB)

[#001] sha256:eee371b9ce3ffdbb8aa703b9a14d318801ddc3468f096bb6cfeabbeb715147f9 - 0.71% (34.9 MB)

[#002] sha256:93b3025fe10392717d06ec0d012a9ffa2039d766a322aac899c6831dd93382c2 - 0.05% (2.23 MB)

[#003] sha256:d9059661ce70092af66d2773666584fc8addcb78a2be63f720022f4875577ea9 - 0.0% (452 Bytes)

[#004] sha256:e0f9d91a42846ae35542e0c72a9f72621b46b8d2c1563634d2ea4d0c7ac55037 - 0.0% (99 Bytes)

[#005] sha256:4f4fb700ef54461cfa02571ae0db9a0dc1e0cdb5577484a6d75e68dc38e8acc1 - 0.0% (32 Bytes)

[#006] sha256:9c8bd90132495cace7aacc8445c3eed9fdc7b528efec33ea2ac707a017a7d05c - 6.72% (333 MB)

[#007] sha256:5a2c033b0e93a1d0aa8b55df5abc802986a0b6468ff496be7f237f1047c0a613 - 0.03% (1.28 MB)

[#008] sha256:40a543a555ccabc122b3e595b81b9cdab38ddd69494d4cc6605926c527c3ccad - 50.83% (2.46 GB)

[#009] sha256:ce37fd13e582c59ee329faa1c0d88f93baf6c066d940f3baa9e110a6b923d25a - 0.2% (9.97 MB)

[#010] sha256:9f98f0aa57afe3d93abc5bb32d553bf5f1f523f76ccccb6586aeff78cec64815 - 0.0% (203 Bytes)

[#011] sha256:36056690409fa37a701c838204ea0646d4304e3ce4099aad8b0a5a6240a25950 - 0.0% (203 Bytes)

[#012] sha256:a70d6829d0162ad635ca9a9e61f95ff2ab03f2c0176751d138b4404310963e06 - 0.66% (32.6 MB)

[#013] sha256:3323199ecd93f3ae65e7a862099d84542497c9b31a6bf93189769ae40e67b6e7 - 0.0% (536 Bytes)

[#014] sha256:1de728292b39b1b61401f2ab3d5812a535c48e50677d2877ca2399fcb7f28fdb - 0.0% (536 Bytes)

[#015] sha256:b63a9c4a5cc4bb079d2d2f2f4fd61c0babe84fbf7f1476b3f9b5a307f2afb005 - 40.75% (1.97 GB)


History
2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:31:40 UTC (buildkit.exporter.image.v0)

pulled from 084828598639.dkr.ecr.us-west-2.amazonaws.com/sweap-images/protonmail.webclients:base_protonmail__webclients___2022-12-30.db7fc1727e33facb28dd84763747e27e6abcfa35@sha256:a3cde1a6464139c08318c6cc5c3903cf446fb617b81d28e1366ecf0f77047003

2025-07-31 13:33:04 UTC (buildkit.exporter.image.v0)

mount / from exec /bin/sh -c cat <<'EOFPREP' > /preprocess.sh #!/bin/bash cd /app git reset --hard ebf2993b7bdc187ec2f3e84c76e0584689202a68 git clean -fdx git checkout ebf2993b7bdc187ec2f3e84c76e0584689202a68 cd / EOFPREP

2025-07-31 13:33:04 UTC (buildkit.exporter.image.v0)

mount / from exec /bin/sh -c chmod +x /preprocess.sh

2025-07-31 13:33:06 UTC (buildkit.exporter.image.v0)

mount / from exec /bin/sh -c /preprocess.sh

2025-07-31 13:33:06 UTC (buildkit.exporter.image.v0)

mount / from exec /bin/sh -c cat <<'EOFBUILD' > /build.sh ##!/bin/sh pip install setuptools || true sleep 3 pip install pytest-rerunfailures export PYTEST_ADDOPTS="--tb=short -v --continue-on-collection-errors --reruns=3" cd /app set -e python -m pip --version && echo "✓ pip is available" || (echo "✗ pip not found" && exit 1) echo "Installing project dependencies with yarn..." yarn install export NODE_ENV=test export CI=true export FORCE_COLOR=0 echo "Installing Playwright browsers..." npx playwright install chromium firefox || echo "Playwright install failed, continuing..." echo "================= 0909 BUILD START 0909 =================" echo "Building all workspaces..." yarn workspaces foreach --all run build || echo "Some builds may have failed, continuing..." echo "================= 0909 BUILD END 0909 =================" EOFBUILD

2025-07-31 13:33:06 UTC (buildkit.exporter.image.v0)

mount / from exec /bin/sh -c chmod +x /build.sh

2025-07-31 13:49:57 UTC (buildkit.exporter.image.v0)

mount / from exec /bin/sh -c /build.sh

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete